/**
* Kastelastil - JK
*/
@import url(http://fonts.googleapis.com/css?family=Lato:regular,bold);

body {
	font-family: Arial, Helvetica, sans-serif;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body #jsn-menu a,
body #jsn-menu span,
body #jsn-gotoplink,
body .componentheading,
body .contentheading,
body .pathway {
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	/*font-family: 'Open Sans Condensed',sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
}
body.jsn-specialfont h1,
body.jsn-specialfont h2,
body.jsn-specialfont h3,
body.jsn-specialfont h4,
body.jsn-specialfont h5,
body.jsn-specialfont h6,
body.jsn-specialfont #jsn-menu a,
body.jsn-specialfont #jsn-menu span,
body.jsn-specialfont #jsn-gotoplink,
body.jsn-specialfont .componentheading,
body.jsn-specialfont .contentheading,
body.jsn-specialfont .pathway {
	/*font-family: Lato, Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	/*font-family: 'Open Sans Condensed',sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
}
body.jsn-textsize-small {
	font-size: 65%;
}
body.jsn-textsize-medium {
	font-size: 75%;
}
body.jsn-textsize-big {
	font-size: 85%;
}
body.jsn-textstyle-business.jsn-specialfont ul.menu-mainmenu ul li a {
	font-size: 1.1em;
}

/* BOJE (yellow.css  -> orange FD7931 -> eb9838) */
a {
	color: #555555;
	outline: none;
	text-decoration: none;
    /*text-shadow: 1px 1px 0 #FFFFFF;*/
}
a:hover {
	text-decoration: none;
	color: #eb9838;
}
a:active {
	text-decoration: none;
	color: #eb9838;
}

/* JK  naslovi i proredi */
h2 {
    font-size: 24px;
	line-height: 32px;
	font-weight: bold;
}
.item-page h2 {
    font-size: 28px !important;
	line-height: 32px !important;
}
  /* blog */
.cols-1 p {
	font-size: 14px;
	line-height: 1.4;
}
.cols-2 h2 {
	font-size: 20px;
	line-height: 20px;
}
.cols-2 p {
	font-size: 12px;
	line-height: 1.3;
}
/* text uvod */
.items-row, .jsn-articlecols, .leading-0, .jsn-leading{
    line-height: 1.4;
	font-size: 14px;
}


h3 {
    color: #eb9838;
}
/*text sadržaj*/
#jsn-page {
	color: #333333;
	/*line-height: 1.5;*/
	/*font-size: 14px;*/
}
.item-page {
	font-size: 14px;
	line-height: 1.6;
}
.item-page  a {
	text-decoration: underline;
}
.item-page h2  a {
	text-decoration: none;
}

/* blic*/
.newsintro { /*, .jsn-modulecontent {*/
	line-height: 1.4;
}
/* komentari, više... */
.kmt-readon a {
    display: inline-block;
    width: 100%;
	font-size: 11px;
	font-weight: normal;
	color: #eb9838;
	margin-top: 10px;
}
.kmt-readon a:hover{
	text-decoration: underline;
}
/* popis komentara*/
#section-kmt h3.kmt-title {
	background-color: #eb9838;
    color: #ffffff;
}
.kmt-content {
	font-size: 12px;
}

ul.jsn-pagination li.navigation-page span {
	background-color: #eb9838;
}

.jsn-joomla-30 .page-header, .createdby, .article-info { /*published*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.kmt-readon{
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	padding-bottom: 5px;
}
.kmt-content
{
    overflow: hidden;
}

